#breadcrumbs {
    margin: 10px;
}

.breadcrumb-item {
    margin: 0 7px 10px 0;
    line-height: 14px;
    vertical-align: middle;
    display: inline-block;
}

.breadcrumb-item a {
    text-decoration: none;
}

.breadcrumb-item a:hover {
    text-decoration: underline;
}

.breadcrumb-item i {
    color: #b5bdc2;
    line-height: 13px;
    font-size: 12px;
    vertical-align: middle;
    margin-right: 5px;
}

.breadcrumb-item span {
    font-size: 14px;
}

